[Translation]
Version=16
Locale=2057
EnglishName=English (United Kingdom)
LocalizedName=English (United Kingdom)
Translator=

[dmTV]
cmChangeFav.Caption="Change a rating"
cmChangeType.Caption="Change a type"
cmChanInTable.Caption="Channel properties..."
cmCheckFavor.Caption="Check up the key word for a telecast rating"
cmCheckType.Caption="Check up the key word for a telecast type"
cmCopyToClipBoard.Caption="Copy to clipboard"
cmToFavor.Caption="Add to favourites..."
cmToFind.Caption="Search..."
cmToTypes.Caption="Add to qualifier..."
cmViewMenu.Caption="Restore menu"

[fmAbout]
Caption="About program"
cmCopy.Caption="Copy URL"
cmOpen.Caption="Open URL"
la1.Caption="For comments, bug reports, and suggestions please write to:"
la11.Caption="Alexander Letsko"
la12.Caption="Alexander Serga"
la13.Caption="Vadim Pristavko"
la14.Caption="Nick Shikhov"
la18.Caption="Used in program:"
la19.Caption="Component ELTree"
la2.Caption="or"
la21.Caption="RX Library components"
la23.Caption="Autodetection charset algorithm from"
la24.Caption="Alexandr Bednyakov"
la25.Caption="Installer CreateInstall"
la4.Caption="Download the latest version here:"
la6.Caption="Many thanks for those who helped me to work on this program:"
la7.Caption="Boris Belov"
la8.Caption="Jury Vlasov"
la9.Caption="Oleg Evdokimov"
Label3.Caption="dicView -","shell for work with the dictionaries"
laDVdesc.Caption="The following dictionaries are supported:","- ""Bol'shoj enciklopedicheskij slovar'"" (1998? g.);","- ""Tolkovyj slovar' zhivogo velikorusskogo iazyka"" V. I. Dalia;","- ""Slovar' Vajshnavskih terminov"" (as an example);","- and also there is a possibility to add user's dictionaries;"
laTransTo.Caption="Translation on %s:"
sbApp.Hint="About program"
sbOther.Hint="Other programs"
sbThank.Hint="Thanks to"

[fmAnons]
Caption="Announcements settings"
ckHide.Caption="Hide unused channels"
ckNoVisErAn.Caption="Not show an error in the announcements"
cmCheckAll.Caption="Check all"
cmDel.Caption="Delete"
cmEdit.Caption="Edit"
cmExit.Caption="Close"
cmHelp.Caption="Help"
cmInvertCheck.Caption="Invert check"
cmSave.Caption="Save"
cmUnCheckAll.Caption="Uncheck all"
gbGeneral.Caption=" General options : "
la0.Caption="Shift time of telecast from time of site on"
la1.Caption="hours"
sbDel.Hint="Delete (Del)"
sbEdit.Hint="Edit (Ctrl+E)"
sbExit.Hint="Close (Esc)"
sbHelp.Hint="Help (F1)"
sbOpt.Hint="Additional options (Ctrl+1)"
sbSave.Hint="Save (Ctrl+S)"

[fmBadLoad]
Caption="Attention!"
ckNotShow.Caption="not show this message"
Label1.Caption="It was not possible to load the data file.","Please, contact author at listtv@citycat.ru,","and inform me about the following:","- Windows version;","- User rights (Administrator or not);","- Type of a file system FAT, NTFS;","- Is the option of autoload is turned on?;","- Name of folder, where ListTV is installed;"

[fmChan]
Caption="Channels"
ckHide.Caption="Hide unused channels"
cmCheckAll.Caption="Check all"
cmDel.Caption="Delete"
cmEdit.Caption="Edit"
cmExit.Caption="Close"
cmHelp.Caption="Help"
cmInvertCheck.Caption="Invert check"
cmList.Caption="List of channels"
cmOpt.Caption="Additional options"
cmSave.Caption="Save"
cmUnCheckAll.Caption="Uncheck all"
sbDel.Hint="Delete (Del)"
sbEdit.Hint="Edit (Ctrl+E)"
sbExit.Hint="Close (Esc)"
sbHelp.Hint="Help (F1)"
sbList.Hint="List of channels (Ctrl+1)"
sbOpt.Hint="Additional options (Ctrl+2)"
sbSave.Hint="Save (Ctrl+S)"

[fmEdChan]
Caption="Properties of the channel"
buCancel.Caption="Cancel"
buHelp.Caption="Help"
ckShowChan.Caption="Show channel"
la0.Caption="Number"
la1.Caption="Synonym"
la2.Caption="Logo"
la3.Caption="Time shift"
la4.Caption="hours"
la5.Caption="Sound"
la5.Hint="Reminder sound"
laChan.Caption="Channel"
sbSel.Hint="Select"

[fmEdChanAn]
Caption="Edit"
buCancel.Caption="Cancel"
buHelp.Caption="Help"
la0.Caption="Time shift"
la1.Caption="hours"
la2.Caption="Search in:"

[fmEdFav]
Caption="Key word (phrase)"
buCancel.Caption="Cancel"
buHelp.Caption="Help"
ckClearHandFav.Caption="Clear hand setup rating"
ckDel.Caption="Delete after"
ckNow.Caption="Apply now"
ckRem.Caption="Remind"
la0.Caption="Include"
la1.Caption="Exclude"
la2.Caption="Rating"

[fmEdFavObj]
Caption="Rating"
buCancel.Caption="Cancel"
buHelp.Caption="Help"
buSelect.Hint="Select"
ckInFilter.Caption="Include in filter"
ckInFilter.Hint="Include in filter if the button is invisible"
ckShowBtn.Caption="Show button"
ckShowBtn.Hint="Show button on the panel of filters"
la0.Caption="Name"
la1.Caption="Picture"

[fmEdType]
Caption="Key word (phrase)"
buCancel.Caption="Cancel"
buHelp.Caption="Help"
ckClearHandType.Caption="Clear hand setup types"
ckDel.Caption="Delete after"
ckNow.Caption="Apply now"
la0.Caption="Include"
la1.Caption="Exclude"
la2.Caption="Type of telecast"

[fmEdTypeObj]
Caption="Type of telecast"
buCancel.Caption="Cancel"
buHelp.Caption="Help"
buSelect.Hint="Select"
ckInFilter.Caption="Include in filter"
ckInFilter.Hint="Include in filter if the button is invisible"
ckShowBtn.Caption="Show button"
ckShowBtn.Hint="Show button on the panel of filters"
la0.Caption="Name"
la1.Caption="Picture"

[fmExportHow]
Caption="Export options"
buCancel.Caption="Cancel"
buHelp.Caption="Help"
ckAnonce.Caption="Show announcements"
ckColTo.Caption="Show column ""To"""
Label1.Caption="Type of export:"
Label2.Caption="Additional information:"
rbAllChan.Caption="All channels for one day"
rbDayChan.Caption="Day-channel"

[fmFavor]
Caption="Favourite telecast"
ckClearHandFav.Caption="Clear hand setup rating"
ckClearRemFav.Caption="clear the rating"
ckDefFav.Caption="set rating to it"
ckNow.Caption="Apply now"
ckSetRemFav.Caption="set rating to it"
ckUseAnonce.Caption="Use announcement text for checking telecast rating"
cmDel.Caption="Delete"
cmEdit.Caption="Edit"
cmFilter.Caption="Filter"
cmHelp.Caption="Help"
cmInFilter.Caption="Include in filter"
cmInFilterAll.Caption="Check all"
cmInFilterAllNot.Caption="Uncheck all"
cmInFilterInvert.Caption="Invert check"
cmList.Caption="List of key words"
cmMoveDown.Caption="Move Down"
cmMoveUp.Caption="Move Up"
cmNew.Caption="New"
cmObj.Caption="List of ratings"
cmOpt.Caption="Additional options"
cmRem.Caption="Remind"
cmRemAll.Caption="Check all"
cmRemAllNot.Caption="Uncheck all"
cmRemInvert.Caption="Invert check"
cmSave.Caption="Save"
cmShowBtn.Caption="Show button"
cmShowBtnAll.Caption="Check all"
cmShowBtnAllNot.Caption="Uncheck all"
cmShowBtnInvert.Caption="Invert check"
la0.Caption="When assigned reminder tag to telecast"
la1.Caption="When clear reminder tag of telecast"
la2.Caption="When click on a cell in a rating column"
laOptTop.Caption="...When view the telecasts listing in the table..."
sbBottom.Hint="Move Down (Ctrl+Down)"
sbDel.Hint="Delete (Del)"
sbEdit.Hint="Edit (Ctrl+E)"
sbExit.Hint="Close (Esc)"
sbFilter.Hint="Filter (F7)"
sbHelp.Hint="Help (F1)"
sbList.Hint="List of key words (Ctrl+2)"
sbNew.Hint="New (Ctrl+N)"
sbObj.Hint="List of ratings (Ctrl+1)"
sbOpt.Hint="Additional options (Ctrl+3)"
sbSave.Hint="Save (Ctrl+S)"
sbTop.Hint="Move Up (Ctrl+Up)"

[fmFilter]
buCancel.Caption="Cancel"
buHelp.Caption="Help"
ckNotRem.Caption="Without a reminder"
ckRem.Caption="With a reminder"
ckSaveFindFilter.Caption="Save filter settings"
ckSearchInAn.Caption="Search in the announcements too"
ckTime.Caption="Time from 00:00 to 00:00"
cmCheckAll.Caption="Check all"
cmInvertCheck.Caption="Invert check"
cmUnCheckAll.Caption="Uncheck all"
la0.Caption="Include"
la1.Caption="Exclude"
paButtons.Caption="  Criterions"
sbFChan.Hint="Channels"
sbFDay.Hint="Days"
sbFFav.Hint="Raitings"
sbFType.Hint="Types"

[fmFindResult]
Caption="Search results"
cmHead0.Caption="Remind!"
cmHead1.Caption="Rating"
cmHead10.Caption="Telecasts"
cmHead2.Caption="Type"
cmHead3.Caption="Type 2"
cmHead4.Caption="Announcement"
cmHead5.Caption="Channel"
cmHead6.Caption="Day"
cmHead7.Caption="From"
cmHead8.Caption="To"
cmHead9.Caption="Duration"
sbExit.Hint="Close (Esc)"
sbExport.Hint="Export... (Ctrl+S)"
sbFindOpt.Hint="Search (Ctrl+Space)"
sbHelp.Hint="Help (F1)"
sbNoteCancel.Hint="Cancel changes"
sbNoteClear.Hint="Clear the announcement"
sbNoteSave.Hint="Save changes"
sbPrint.Hint="Print (Ctrl+P)"

[fmInfo]
Caption="Attention!"
buCancel.Caption="No"
buHelp.Caption="Help"
buOk.Caption="Yes"
rbAsk.Caption="Always to ask"
rbNo.Caption="Always ""No"""
rbYes.Caption="Always ""Yes"""

[fmMsg]
laMin.Caption="min."
laRem.Caption="Remind through"
sbToTable.Hint="To the of telecast (L)"
sbToTuner.Hint="Switch tv-tuner to this channel (T)"
trbTransp.Hint="Transparency"

[fmOpt]
Caption="Options"
buCancel.Caption="Cancel"
buHelp.Caption="Help"
sbOpt0.Caption="View"
sbOpt1.Caption="Show"
sbOpt2.Caption="For want","of start"
sbOpt3.Caption="Time"
sbOpt4.Caption="Reminder"
sbOpt5.Caption="Save"
sbOpt6.Caption="Other"

[fmOptLoad]
Caption="Data loading options"
buCancel.Caption="Cancel"
buDir.Caption="Select"
buHelp.Caption="Help"
cbCod.Items="Autodetect","Win1251","KOI-8R","DOS-866"
cbEqualBrd.Items="Replace on new data","Keep old data","Keep data, where there is more information"
cbLoadType.Items="Using the dialog box of loading","Automatic, when click the button ""Load""","Automatic, on start"
ckDelFile.Caption="Delete files after processing"
ckHp.Caption="Replace ""H"" and ""p"""
ckMoveLong.Caption="Move to the announcement a part of the description after a substring"
cmCheckAll.Caption="Check all"
cmInvertCheck.Caption="Invert check"
cmUnCheckAll.Caption="Uncheck all"
gbCod.Caption=" Codepage "
gbDir.Caption=" Folder for loading : "
gbLoad.Caption=" Type of loading: "
gbLoadGen.Caption=" Data processing: "
la6.Caption="Default files mask"
Label10.Caption="If the remaining part of the text is longer then"
Label11.Caption="chars"
Label13.Caption="When coincide the day of week, channel and time of telecast:"
Label14.Caption="and movable part of the text is longer then"
Label15.Caption="chars"
laCap1.Caption="for ..."
laCap2.Caption="for all files"

[fmOptPrn]
Caption="Print options"
buCancel.Caption="Cancel"
buHelp.Caption="Help"
sbOpt0.Caption="Type of ","printing"
sbOpt1.Caption="Page","parameters"
sbOpt2.Caption="Font"
sbOpt3.Caption="Other"

[fmOptTuner]
Caption="TV-tuner options"
buCancel.Caption="Cancel"
buDetect.Caption="Determine"
buHelp.Caption="Help"
buRun.Hint="Run application"
buSel.Hint="Select application"
cbTuner.Items="Standard options","Behold TV","Fly2000TV"
ckCap.Caption="Window caption:"
ckCap.Hint="Determine  the window of the tv-tuner program by its caption"
ckClass.Caption="Window class:"
ckClass.Hint="Determine  the window of the tv-tuner program by its class"
ckFormat.Caption="Format channel number with zero at the left (digits)"
ckPressCtrl.Caption="For two-digit number press key ""Ctrl"""
ckPressEnter.Caption="Confirm input of number by keystroke ""Enter"""
la1.Caption="Application path:"
la2.Caption="Parameters"
la2.Hint="Command line parameters"
la3.Caption="Application window:"
la4.Caption="Press a button ""Determine"" and click by the left mouse button on the window of the tv-tuner program"
la5.Caption="Delay between channels switchings (sec.)"
la5.Hint="Depends on the used software"
la7.Caption="Way of switching:"
Label1.Caption="TV-tuner:"
Label2.Caption="Activate","application with"
laBlack.Caption="Additional options:"
laWhite.Caption="Only for the tv-tuner soft with supporting channels switching with number keys!"
laWhite2.Caption="Test:"
laWhite2.Hint="Test of channels switchings"
rbFindWin.Caption="Find the window of the tv-tuner program"
rbMetod1.Caption="Send message for window"
rbMetod2.Caption="Imitate keyboard event"
rbRunApp.Caption="Run application with parameters"
sbOpt0.Hint="TV-tuner software (Ctrl+1)"
sbOpt1.Hint="Additional options (Ctrl+2)"
sedTest.Hint="Test of channels switchings"

[fmPrintTV]
Caption="Telecast print"
cbScale.Hint="Scale"
cmExit.Caption="Exit"
cmHelp.Caption="Help"
cmHow.Caption="Print options"
cmPrint.Caption="Print"
cmPrnSet.Caption="Printer settings"
cmWhat.Caption="What print?"
rxsbEnd.Hint="End"
rxsbExit.Hint="Exit (Esc)"
rxsbHelpPrn.Hint="Help"
rxsbHome.Hint="First (Alt+Home)"
rxsbLeft.Hint="Last"
rxsbOptHow.Hint="Print options (Alt+H)"
rxsbOptWhat.Hint="What print? (Alt+W)"
rxsbPrint.Hint="Print (Alt+P)"
rxsbRight.Hint="Next"
rxsbSetPrn.Hint="Printer settings (Alt+O)"
sbToH.Hint="On height of the screen"
sbToW.Hint="On width of the screen"

[fmProgress]
laTime.Caption="Time: % It is necessary: %"
sbStop.Caption="Stop"

[fmReg]
Caption="Registration"
buCancel.Caption="Cancel"
buSave.Caption="Save to file"
buSend.Caption="Send letter"
Label1.Caption="The program is free, your registration only will help correctly to evaluate an amount of the users from various regions, that will allow to develop it in the necessary direction.","","The obtained data will not be used for spaming or any similar operations."
Label10.Caption="Version "
Label11.Caption="Operating system: "
Label12.Caption="On pressing the button ""Send letter"" the default mail program is started and contents of the window are inserted into the new letter, and also it is copied to the clipboard. If the text will not be inserted into the letter, or it is inserted not completely - make an insert of clipboard content in the letter."
Label2.Caption="First name: "
Label3.Caption="Second name: "
Label4.Caption="Last name: "
Label6.Caption="Country"
Label7.Caption="State(Region): "
Label8.Caption="City/Town: "
Label9.Caption="Whence found out about "

[fmRemList]
Caption="Current reminders"
sbNoteCancel.Hint="Cancel changes"
sbNoteClear.Hint="Clear the announcement"
sbNoteSave.Hint="Save changes"

[fmResLoad]
Caption="Result of loadings files"
buHelp.Caption="Help"
ckNoVisErAn.Caption="Not show an error in the announcements"

[fmTV]
ckEndDay.Caption="and to ..."
ckNow.Caption="Now"
ckShowNext.Hint="Show the next telecast, after current"
cmDoFilterAn.Caption="Filtering under the announcements"
cmDoFilterFav.Caption="Filtering on a rating"
cmDoFilterRem.Caption="Filtration on a reminder"
cmDoFilterType.Caption="Filtering for a type of telecasts"
cmFaq.Caption="FAQ"
cmHead0.Caption="Remind!"
cmHead1.Caption="Rating"
cmHead10.Caption="Telecasts"
cmHead11.Caption="Before end"
cmHead2.Caption="Type"
cmHead3.Caption="Type 2"
cmHead4.Caption="Announcement"
cmHead5.Caption="Channel"
cmHead6.Caption="Day"
cmHead7.Caption="From"
cmHead8.Caption="To"
cmHead9.Caption="Duration"
cmMAbout.Caption="About program"
cmMAnOpt.Caption="Announcements settings"
cmMChOpt.Caption="Channels options"
cmMContent.Caption="Contents"
cmMExit.Caption="Exit"
cmMExport.Caption="Export"
cmMFav.Caption="Ratings setup"
cmMFile.Caption="File"
cmMFilter.Caption="Filters"
cmMFind.Caption="Search"
cmMHelp.Caption="Help"
cmMimportJTV.Caption="JTV files import"
cmMinimize.Caption="Minimize"
cmMLoad.Caption="Load"
cmMOpt.Caption="Options"
cmMOptGen.Caption="General"
cmMOptLoad.Caption="Data loading options"
cmMPrint.Caption="Print"
cmMReg.Caption="Registration"
cmMShow.Caption="Show/Hide"
cmMTunerOpt.Caption="TV-tuner options"
cmMType.Caption="Classification (types) of telecasts"
cmMView.Caption="View"
cmMViewAn.Caption="Announcements"
cmMViewAn0.Caption="Never"
cmMViewAn1.Caption="Always"
cmMViewAn2.Caption="If is present"
cmMViewBar.Caption="Toolbar"
cmMViewChan.Caption="By channels"
cmMViewDay.Caption="On days"
cmMViewFilterButton.Caption="Filters buttons"
cmMViewMenu.Caption="Main menu"
cmMViewNow.Caption="Now"
cmMViewStat.Caption="Statusbar"
cmRemList.Caption="Current reminders"
cmTChan.Caption="Channel properties"
cmTDelData.Caption="Delete data"
cmTIClose.Caption="Close"
cmTIMsg.Caption="Message"
cmTIRem.Caption="Reminder"
cmTIRest.Caption="Restore"
cmTISound.Caption="Sound"
cmTIStopRem.Caption="Enable"
imNext.Hint="Show the next telecast, after current"
rxsbAbout.Hint="About program"
rxsbAnons.Hint="Announcements settings"
rxsbChannel.Hint="Channels options"
rxsbExit.Hint="Exit"
rxsbFavor.Hint="Ratings setup (""Favourite"")"
rxsbFind.Hint="Search"
rxsbHelp.Hint="Help"
rxsbOpen.Hint="Load"
rxsbOption.Hint="Options"
rxsbOptLoad.Hint="Data loading options"
rxsbPrint.Hint="Print"
rxsbTuner.Hint="TV-tuner options"
rxsbType.Hint="Classification (types) of telecasts"
sbExport.Hint="Export"
sbFAll.Hint="All favourite"
sbFilterAnn.Hint="Filtration under announcements"
sbFilterFavor.Hint="Filtration on a rating"
sbFilterRem.Hint="Filtration on a reminder"
sbFilterType.Hint="Filtering for a type of telecasts"
sbLink.Hint="Links"
sbNoteCancel.Hint="Cancel changes"
sbNoteClear.Hint="Clear the announcement"
sbNoteSave.Hint="Save changes"
sbReg.Hint="Registration"
sbTAll.Hint="All"
tsChannel.Caption="By channels"
tsDay.Caption="On days of week"
tsNow.Caption="Now"

[fmType]
Caption="Telecast classifier"
ckClearHandType.Caption="Clear hand setup types"
ckNow.Caption="Apply now"
ckUseAnonce.Caption="Use announcement text for checking telecast type"
cmDel.Caption="Delete"
cmEdit.Caption="Edit"
cmFilter.Caption="Filter"
cmHelp.Caption="Help"
cmInFilter.Caption="Include in filter"
cmInFilterAll.Caption="Check all"
cmInFilterAllNot.Caption="Uncheck all"
cmInFilterInvert.Caption="Invert check"
cmList.Caption="List of key words"
cmMoveDown.Caption="Move Down"
cmMoveUp.Caption="Move Up"
cmNew.Caption="New"
cmObj.Caption="List of types of telecasts"
cmOpt.Caption="Additional options"
cmSave.Caption="Save"
cmShowBtn.Caption="Show button"
cmShowBtnAll.Caption="Check all"
cmShowBtnAllNot.Caption="Uncheck all"
cmShowBtnInvert.Caption="Invert check"
sbBottom.Hint="Move Down (Ctrl+Down)"
sbDel.Hint="Delete (Del)"
sbEdit.Hint="Edit (Ctrl+E)"
sbExit.Hint="Close (Esc)"
sbFilter.Hint="Filter (F7)"
sbHelp.Hint="Help (F1)"
sbList.Hint="List of key words (Ctrl+2)"
sbNew.Hint="New (Ctrl+N)"
sbObj.Hint="List of types of telecasts (Ctrl+1)"
sbOpt.Hint="Additional options (Ctrl+3)"
sbSave.Hint="Save (Ctrl+S)"
sbTop.Hint="Move Up (Ctrl+Up)"

[RC]
5001="0|TV programme"
5002="1|TV programme on Kulichki|http://www.kulichki.tv/"
5003="1|""City cat""|http://www.citycat.ru/tv/"
5004="1|Newspaper ""Iskra"" (Kishinev)|http://www.iskra.md/listtv.html"
5005="1|KosmosTV (Minsk)|http://www.cosmostv.com/"
5006="1|NTV+|http://www.ntvplus.ru/static/schedule/schedule.all"
5007="1|TRC Inter TV (Ivanovo)|http://www.intertv.ru/index.php?f=1&page=archive"
5011="1|TVin.net.ru|http://www.tvin.net.ru/"
5012="1|Ekaterinburg Online (Ekaterinburg)|http://www.e1.ru/resource/tv/"
5013="1|listtv.spb.ru|http://listtv.spb.ru/"
5014="1|Vecherniy Bishkek (Kirgizstan)|http://www.vb.kg/tv/"""
5015="1|""VirCity"" (Kirgizstan)|http://www.vircity.kg/russian.php?do=tv"
5016="1|""Internet Serfing"" (Ryazan)|http://www.navigator.rokb.ru/"
5018="0|Usefull"
5019="1|dicView - BSE+|http://www.citycat.ru/~jumper/dic_main.html"
5101="1>""City cat"""
5102="6>Newspaper ""Iskra"" (Kishinev)"
5103="8>TV programme on Kulichki"
5104="2>Announcement from Kulichki"
5105="9>KosmosTV (Minsk)"
5106="10>NTV+"
5107="12>TRC Inter TV (Ivanovo)"
5108="14>Inform-TB (Kremenchug)"
5109="15>Sib.Com.Ru (Omsk)"
5110="17>TVin.NET.ru"
5111="18>TVin.NET.ru(maillist)"
5112="19>TV Poland"
5113="21>Dir.bg (Bulgaria)"
5114="22>Vecherniy Bishkek (Kirgizstan)"
5115="24>""VirCity"" (Kirgizstan)"
5301="1>Art film"
5302="2>Soap opera"
5303="3>Documentary"
5304="5>Inf. programme"
5305="10>Humor"
5306="6>TV show"
5307="7>TV game"
5308="4>Theatre and cinema"
5309="8>Children's programme"
5310="9>Cartoon"
5311="22>Crime"
5312="11>Sport"
5313="12>Music"
5314="13>About an animal"
5315="14>Weather"
5316="15>Art and culture"
5317="16>Policy and sociology"
5318="17>Popular science film"
5319="18>Travels"
5320="19>Person"
5321="20>Technics"
5322="24>Fashion"
5323="21>Cars"
5324="23>Health"
5325="26>Religion"
5326="27>Gardening"
5327="28>Advertising"
5328="25>For the women"
5329="29>Culinary"
5330="30>Extremal"
5331="31>Economics and business"
5332="32>Erotic"
6001="and to %s"
6002="From"
6003="Telecasts : %d"
6004="Total %d"
6005="Page %d"
6006="Time from %s to %s"
6007="Key words(phrases)"
6008=" for type ""%s"""
6009="For registration it is necessary to send on address %s the following information:"
6010="Before addition of key words it is necessary to create even one rating."
6011="Before addition of key words it is necessary to create even one type of telecasts."
6012="It is necessary to enter the name of a rating"
6013="It is necessary to enter the name of type of telecasts"
6014="for"
6015="Total of channels: %d, checked: %d"
6016="Criterions of search"
6017="What is printed?"
6018="Criterions of a selection for export"
6019="to the address:"
6020="Select a sound for a reminder"
6021="Sounds"
6022="Without a type"
6023="%d telecasts is found"
6024="TV programs"
6025="Export from the application"
6026="Home page"
6027="To the beginning"
6028="To dates"
6029="To channels"
6030="Without a rating"
6031="It is possible to look"
6032="Normal"
6033="Good"
6034="Cool"
6035="Best"
6036="Remind"
6037="Open file with TV programs"
6038="Codepage :"
6039="And also :"
6040="Replace 'H' and 'p'"
6041="Autodetect"
6042="Select the folder for loading TV programme of site '%s'"
6043="Error of loading: "
6044="Can't save options."
6045="You must check one or more site in list before loading TV programme."
6046="There is no list of sources of the information. Address to the developer."
6047="The key words for the selected source of the information are absent"
6048="There are no installed printers in your OS. The printing is impossible."
6049="Printer is not accessible for printing."
6050=" : Error of determination of the converter."
6051=" : it was not possible to recode the text."
6052=" : the converter is incorrectly selected."
6053="The window of the TV-tuner application is not determined."
6054="TV-tuner application is not selected."
6055="Error of start of the TV-tuner application."
6056="Save the made changes?"
6057="Show telecasts for whole week?"
6058="Do you want to delete %s from list?"
6059="Changes was not made. Check all telecast?"
6060="Nothing is found. Do you want to change criterions"
6061="of search?"
6062="of export?"
6063="Select the TV-tuner application"
6064="It is necessary to enter one of key words."
6065="The rating is not indicated."
6066="The entered key word already is in the list."
6067=" : the announcements are not founded."
6068=" : new data not found."
6069="It is necessary to make set-up of the announcements before their processing."
6070="Telecast are not found"
6071="Day is not found: "
6072="%s for filing the announcements %s for channel %s"
6073="Ratings"
6074="Types of telecasts"
6075="The name of telecast type is absent."
6076="Date of removal may not be less than the current date."
6077="There are no data for export."
6078="Save to file"
6079="Text"
6080="Hypertext"
6081="There are no datas for printing."
6082="Reminder error:"
6083="Unknown telecast"
6084="Current reminders:"
6085="There are no reminders."
6086="Reminders: "
6087="no"
6088="Reminder window: "
6089="On"
6090="Off"
6091="Reminder sound: "
6092="On"
6093="Off"
6094="Wait time"
6095="%0.2dh.%0.2dm.%0.2ds."
6096="Change"
6097="Show current reminders"
6098="of selection for printing?"
6099="Probably, there are not enough of system resources for running program. Continue?"
6100="Remove the allocated lines?"
6101="Specify a folder for saving of files"
6102="Cut"
6103="Stretch"
6104="Center"
6105="Transparent"
6106="Picture"
6107="Beginning of printing of even pages.","Click 'Ok' to continue."
6108="Additional options"
6109="List of channels"
6110="The telecast rating was changed in hand-operated."
6111="Do You want to add the telecast to favourites?"
6112="The key word is not found."
6113="The telecast type was changed in hand-operated."
6114="Do You want to add the telecast to qualifier?"
6115="Add to favourites..."
6116="Check up the key word for a telecast rating"
6117="Add to qualifier..."
6118="Check up the key word for a telecast type"
6119="Channel group"
6120="Test:"
6121="Can't register the hot key ""%s"". Do you want to change options?"
6122="File '%s' not found.","You need two files: *.pdt and *.ndx ","for JTV files import."
6123="File '%s' is not data file of JTV 3.x"
6124="JTV files Import"
6125="Import error:"
61255="It is impossible to load the library ' %s'"
6126="Error of creating of the folder ""%s"":"
61262="Choice of date"
61263="All files (*. *) |*.*"
6127="Error of moving of the file ""%s"":"
6128="Error of deleting of the folder ""%s"":"
6501="Number"
6502="Channel name"
6503="Synonym"
6504="Time shift"
6505="Reminder sound"
6511="Parameter"
6512="Value"
6521="B"
6522="Name"
6523="F"
6526="Show the button on the panel of filters"
6527="Name"
6528="Include in the filter if the button is invisible"
6531="Rating and attribute of a reminder"
6532="Include"
6533="Exclude"
6534="Remove after..."
6539="Date after which the key word will be removed from the list"
6541="Type"
6542="Type of telecast"
6551="Channel-Announcement"
6552="Time shift"
6553="Search in..."
6554="Channel (Synonym)"
6601="""On days"""
6602="""By channels"""
6603="""Now"""
6604="Announcements, for want of selection of telecast"
6605="Enabled"
6606="View"
6607="Restore from tray"
6608="Restore"
6609="Time"
6610="time of a beginning + (min.)"
6611="time of a beginning of the next telecast, but no more (min.)"
6612="Always"
6613="Main menu"
6614="Double mouse click"
6615="Range of time on page ""Now"""
6616="PC speaker"
6618="For tables"
6619="Add to startup"
6620="If the time of the ending of telecast is not known, to place it both"
6621="If is present"
6622="Close the program only for want of pressing of the ""Exit"""
6623="Remember the last value"
6624="Sound"
6625="Interface"
6626="Pictures in a trees"
6627="Channel logo in table"
6628="Reminder"
6629="Remind before the beginning telecast (min.)"
6630="Print settings"
6631="Begin/End of broadcasting"
6632="Not allow two copies of the program"
6633="Not show splash-screen"
6634="Never"
6635="Channel number in table"
6636="Single mouse click"
6637="Window"
6638="Open page"
6639="Relative, + (min.)"
6640="Toolbar"
6641="Telecasts for whole day (channel) for want of selection of a node of a tree"
6642="Telecasts for whole week for want of selection of a node of a tree"
6643="Flat buttons"
6644="On request"
6645="By default"
6646="Show..."
6647="Full name of telecast in hint"
6648="Constant, up to"
6649="On start"
6650="User"
6651="Maximize"
6652="Other"
6653="Minimize"
6654="Move icon to system tray, when minimized"
6655="Grayed, inactive"
6656="Grid in tables"
6657="Synchronize sorting columns in the tables"
6658="System"
6659="Message"
6660="Windows state"
6661="Save"
6662="Statusbar"
6663="Sound type:"
6664="File"
6665="Background color"
6666="Width of columns and sorting in the tables"
6667="Font"
6668="Always show icon in tray"
6669="Do not show,  when fullscreen application is runnig (games, films etc.)"
6670="Include TV-tuner application"
6671="Automatically close the window of the message"
6672="Upon termination of telecast"
6673="Through (sec.)"
6674="Precision"
6675="Normal"
6676="High"
6677="Very high"
6678="Text color (on time)"
6679="For past telecasts"
6680="For current telecasts"
6681="For the future telecasts"
6682="Minimize, for want of inaction,"
6683="through (min.)"
6684="Set focus to the list when a mouse cursor enter"
6685="Filters buttons"
6686="Hot key for calling ListTV"
6687="Limit reminder work time"
6688="from"
6689="to"
6690="Maximize window on restore"
6691="Copy to clipboard"
6692="Day"
6693="Channel"
6695="To"
6696="Duration"
6697="Telecasts"
6698="Announcement"
6699="Window transparency (%, only for WinXP)"
6700="Font (font options for reminder window see in section ""Reninder"")"
6701="Background"
6702="Color fill"
6703="Striped"
6704="Hint for long names of telecasts"
6705="Background color-2 (use in striped or gradient backgroud)"
6707="Keep options in"
6708="folder, where ListTV is installed"
6709="general data repository (Application Data)"
6710="general documents repository (My Documents)"
6711="Keep data in"
6751="General options, for all channels:"
6752="For unchecked channels:"
6753="Not show information"
6754="Delete information"
6755="Shift time of telecast from time of site on (hours)"
6756="Apply a time shift"
6757="Now"
6758="For want of next data loading"
6851="Printing type"
6852="Day-Channel"
6853="All channels for one day"
6854="Each day with a new page"
6855="Double sided printing"
6856="Page parameters"
6857="Print page header"
6858="Print page footer"
6859="Columns count"
6860="Between columns (mm)"
6861="Indents on page (mm)"
6862="Left"
6863="Right"
6864="Top"
6865="Bottom"
6866="Header decor"
6867="For the main text"
6868="For the headers"
6869="No"
6870="Print column ""To"""
6871="Print announcements"
6872="First odd pages"
6873="Gradient"
6874="Frame"
6875="Pause before printing of even pages"
6876="For page headers and footers"
6877="Start color"
6878="End color"
6879="Marking of telecast with a reminder"
6880="Underline"
6881="Color"
7001="January"
7002="February"
7003="March"
7004="April"
7005="May"
7006="June"
7007="July"
7008="August"
7009="September"
7010="October"
7011="November"
7012="December"
7021="Monday"
7022="Tuesday"
7023="Wednesday"
7024="Thursday"
7025="Friday"
7026="Saturday"
7027="Sunday"
7031="Mn"
7032="Tu"
7033="Wn"
7034="Th"
7035="Fr"
7036="St"
7037="Sn"
